[CockpitData]
Directory=cockpit

[GunsightFront]
HasGunsight=TRUE
GunsightMilSize=80
//GunsightName=LWRevi3D_Gunsight.tga
GunsightName=Revi_3D.tga
LeadComputing=FALSE
MaxDepression=0
DefaultDepression=0

//[GunsightFront]
HasGunsight=TRUE
GunsightMilSize=80
GunsightName=SE5a_sight.tga
FixedSight=TRUE

[CockpitSeat001]
ModelName=N17_cpit.LOD
HideExternalNodeName=Tub
OpenCockpit=TRUE
ExternalClipDistMin=0.04
Position=0.0,-0.820,0.637
//Position=0.0,-0.755,0.637
Offset=0.0,0.0,0.0
//Offset=0.0,-0.02,0.0
ViewAngles=0.0,0.0,0.0
MaxYaw=148
MinYaw=-148
MaxPitch=90
MinPitchFront=-70
MinPitchRear=-60
MinMovementX=-0.1
MaxMovementX=0.1
MinMovementZ=-0.1
MaxMovementZ=0.1
LightRange=1.5
LightInnerConeAngle=43
LightOuterConeAngle=60
LightAngles=0.0,-35.0,0.0
DiffuseLightFactor=0.5
NightLightOn=0.25
NightLightColor=0.5,0.2,0.3
Gunsight=GunsightFront
Instrument[001]=StickRoll
Instrument[002]=StickPitch
Instrument[003]=RudderPedals
Instrument[004]=Throttle
Instrument[005]=Altimeter
Instrument[006]=AirSpeed
Instrument[007]=MoveItem1
Instrument[008]=MoveItem2
Instrument[009]=MoveItem3
Instrument[010]=MoveItem4
Instrument[011]=MoveItem5
Instrument[012]=MoveItem6
Instrument[013]=MoveItem7 


[StickRoll]
Type=CONTROL_STICK_ROLL
NodeName=stickroll1
MovementType=ROTATION_Y
Set[01].Position=-15.0
Set[01].Value=-1.0
Set[02].Position=15.0
Set[02].Value=1.0

[StickPitch]
Type=CONTROL_STICK_PITCH
NodeName=StickPitch1
MovementType=ROTATION_X
Set[01].Position=10.0
Set[01].Value=-1.0
Set[02].Position=-10.0
Set[02].Value=1.0

[RudderPedals]
Type=RUDDER_PEDAL
NodeName=rudderpedals
MovementType=ROTATION_Z
Set[01].Position=15.0
Set[01].Value=-1.0
Set[02].Position=-15.0
Set[02].Value=1.0

[Throttle]
Type=THROTTLE_CONTROL
NodeName=throtlestick
MovementType=ROTATION_X
Set[01].Position=30.0
Set[01].Value=0.0
Set[02].Position=-30.0
Set[02].Value=1.0

[Altimeter]
Type=PRESSURE_ALTIMETER
NodeName=Needle02
MovementType=ROTATION_Y
ValueUnit=METERS
Set[01].Position=0.0
Set[01].Value=0.0
Set[02].Position=360.0
Set[02].Value=1000
Set[03].Position=720.0
Set[03].Value=2000

[AirSpeed]
Type=AIRSPEED_INDICATOR
NodeName=Needle01
MovementType=ROTATION_Y
ValueUnit=KMPH
Set[01].Position=0.0
Set[01].Value=0.0
Set[02].Position=360.0
Set[02].Value=100.0
Set[03].Position=540.0
Set[03].Value=150.0
Set[04].Position=720.0
Set[04].Value=200.0

[AldisSight]
Type=TV_SCOPE
NodeName=Aldis Sight

[RPM]
Type=TACHOMETER
NodeName=RPM_needle
MovementType=ROTATION_Z
Set[01].Position=-150.0
Set[01].Value=0.0
Set[02].Position=150.0
Set[02].Value=1.250

[WaterTemp]
Type=EXHAUST_GAS_TEMPERATURE_INDICATOR
NodeName=water_temperature_needle
MovementType=ROTATION_Z
Set[01].Position=-150.0
Set[01].Value=0.0
Set[02].Position=150.0
Set[02].Value=100.000

[OilPress]
Type=OIL_PRESSURE_INDICATOR
NodeName=oil_pressure_needle
MovementType=ROTATION_Z
Set[01].Position=-150.0
Set[01].Value=0.0
Set[02].Position=150.0
Set[02].Value=80.000

[AirPressure]
Type=MANIFOLD_PRESSURE
NodeName=air_pressure_needle
MovementType=ROTATION_Z
Set[01].Position=-30.0
Set[01].Value=0.0
Set[02].Position=30.0
Set[02].Value=500

[MoveItem1]
Type=AIRSPEED_INDICATOR
NodeName=VIFS42
MovementType=POSITION_Y
Set[01].Position=0.08
Set[01].Value=0.0
Set[02].Position=0.08
Set[02].Value=1.0

[MoveItem2]
Type=AIRSPEED_INDICATOR
NodeName=Instrument01
MovementType=POSITION_Z
Set[01].Position=-0.99
Set[01].Value=0.0
Set[02].Position=-0.99
Set[02].Value=1.0

[MoveItem3]
Type=AIRSPEED_INDICATOR
NodeName=guntrigger
MovementType=POSITION_Z
Set[01].Position=-99
Set[01].Value=0.0
Set[02].Position=-99
Set[02].Value=1.0

[MoveItem4]
Type=AIRSPEED_INDICATOR
NodeName=VIFS02
MovementType=POSITION_Z
Set[01].Position=-99
Set[01].Value=0.0
Set[02].Position=-99
Set[02].Value=1.0

[MoveItem5]
Type=AIRSPEED_INDICATOR
NodeName=VIFS04
MovementType=POSITION_Z
Set[01].Position=-99
Set[01].Value=0.0
Set[02].Position=-99
Set[02].Value=1.0

[MoveItem6]
Type=AIRSPEED_INDICATOR
NodeName=VIFS05
MovementType=POSITION_Z
Set[01].Position=-99
Set[01].Value=0.0
Set[02].Position=-99
Set[02].Value=1.0

[MoveItem7]
Type=AIRSPEED_INDICATOR
NodeName=VIFS07
MovementType=POSITION_Z
Set[01].Position=-99
Set[01].Value=0.0
Set[02].Position=-99
Set[02].Value=1.0

